body {
    font-family: "Montserrat", sans-serif;
}

a:hover {
    text-decoration: none;
}

p {
    font-weight: 500;
    color: #898989;
    font-size: 1rem;
    line-height: 1.4;
}
.fw-650 {
    font-weight: 650;
}
.fw-600 {
    font-weight: 600;
}
.humburger {
    display: none;
    flex-direction: column;
    width: 25px;
    cursor: pointer;
    margin-bottom: 0;
    gap: 5px;
}

.humburger span {
    background: #1e1e1e;
    border-radius: 10px;
    height: 3px;

    transition: 0.4s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}

.humburger span {
    width: 100%;
}

.humburger input[type="checkbox"] {
    display: none;
}

.humburger input[type="checkbox"]:checked ~ span:nth-of-type(1) {
    transform-origin: bottom;
    transform: rotatez(43deg) translate(6px, 4px);
}

.humburger input[type="checkbox"]:checked ~ span:nth-of-type(2) {
    transform-origin: top;
    transform: rotatez(-50deg) translate(1px, 0px);
}

.humburger input[type="checkbox"]:checked ~ span:nth-of-type(3) {
    transform-origin: top;
    transform: rotatez(-45deg) translate(9px, -9px);
    opacity: 0;
}

header {
    background-color: #fff;
}

header navbar {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 15px auto;
}

.sticky {
    position: fixed;
    top: -60px;
    left: 0;
    animation: goDown 0.5s ease-in-out forwards;
    z-index: 9;
    width: 100%;
    box-shadow: rgb(17 12 46 / 6%) 0px 6px 9px 0px;
}

@keyframes goDown {
    0% {
        top: -60px;
    }

    100% {
        transform: translateY(60px);
    }
}

header .logo {
    width: 200px !important;
    margin-right: 25px;
}

header .nav-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

header .left {
    align-items: center;
    display: flex !important;
}

header .left ul {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

header .left ul li {
    list-style: none;
}

header .left ul li a {
    color: #141414;
    /* font-weight: 500; */
    padding: 9px 15px;
    border: 1px solid transparent;
    margin-right: 5px;
    transition: 0.3s ease-in-out;
}

header .left ul li a:hover {
    border: 1px solid #141414;
    text-decoration: none;
    background-color: #00000005;
}

header .right {
    display: flex;
}

header .search {
    position: relative;
    margin: 0 15px;
    width: 130px;
}

header .search input {
    border-radius: 35px;
    padding-left: 37px;
    font-weight: 450;
}

header .search input:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 0 0 / 25%);
    border-color: #ffffff;
}

header .search svg {
    position: absolute;
    left: 13px;
    top: 50%;
    transform: translateY(-50%);
    color: #7e7e7e;
}

header .number {
    color: #141414;
    display: flex;
    align-items: center;
    /* font-weight: 500; */
    gap: 5px;
    margin-right: 20px;
}

header .login {
    color: #141414;
    display: flex;
    align-items: center;
    /* font-weight: 500; */
    gap: 5px;
    margin-right: 20px;
}

header .cart {
    display: flex;
    align-items: center;
}

.carousel-control-next,
.carousel-control-prev {
    background: #fff;
    width: 35px;
    height: 35px;
    border-radius: 35px;
    opacity: 1;
    top: 50%;
    transform: translateY(-50%);
}

.carousel-control-prev {
    left: 6%;
}

.carousel-control-next {
    right: 6%;
}

.carousel-control-next svg {
    transform: rotate(180deg);
}

.carousel-indicators li {
    border-top: 0 !important;
    border-bottom: 0 !important;
    border-radius: 15px;
    width: 10px;
    height: 10px;
    opacity: 1;
}

.carousel-indicators .active {
    background-color: #9c9c9c;
}

.pt-70 {
    padding-top: 70px;
}

.pt-40 {
    padding-top: 40px;
}

section .text-container {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

section .text-container h2 {
    font-weight: 600;
    margin: 0;
}

section .text-container p {
    margin-right: 30px;
    font-weight: 500;
    color: #898989;
    font-size: 1rem;
    line-height: 1.7;
}

.course-badge {
    background-color: #fce6df;
    color: #ff4713;
    border-radius: 35px;
    font-size: 14px;
    display: flex;
    align-items: center;
    width: fit-content;
    padding: 6px 18px;
    font-weight: 600;
    box-shadow: rgb(17 12 46 / 6%) 0px 6px 9px 0px;
}

.btn {
    background-color: #171717;
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
    padding: 12px 35px;
    width: fit-content;
    border-radius: 0;
    transition: 0.3s ease-in-out;
}

.btn:focus {
    box-shadow: none;
}

.btn:hover {
    background-color: #ffffffe0;
    color: #212529;
    border: 1px solid #212529;
}

.btn-outine {
    background-color: transparent;
    color: #121213;
    border: 1px solid #171717;
}
.btn-outine:hover {
    background-color: #121213;
    color: #fff;
    border: 1px solid #171717;
}

section .main-head {
    max-width: 750px;
    margin: auto;
    text-align: center;
}

section .main-head h1 {
    font-weight: 600;
    font-size: calc(1.6vw + 1.6vh + 2.2vmin);
    margin-bottom: 20px;
}

.testimonial-card {
    background-color: #f6f6f7;
    border-radius: 15px;
    padding: 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    height: 100%;
}

.testimonial-card img {
    width: 130px;
    margin-bottom: 10px;
}

.testimonial-card h6 {
    font-size: 1.3rem;
    font-weight: 600;
}

.testimonial-slider .splide__arrow--prev {
    left: -0;
}

.testimonial-slider .splide__arrow--next {
    right: -0;
}

.testimonial-slider .splide__arrow {
    width: 35px;
    height: 35px;
    background-color: #fff;
    box-shadow: rgb(17 12 46 / 17%) 0px 6px 9px 0px;
}

.testimonial-slider .splide__arrow svg {
    fill: #898989 !important;
    height: 1rem !important;
    width: 1rem !important;
}

.testimonial-slider .splide.is-focus-in .splide__arrow:focus {
    outline: 0 !important;
}

button:focus {
    outline: 0 !important;
}

.testimonial-slider .splide__pagination__page.is-active {
    background: #1c1c1c;
}

.testimonial-slider .splide__pagination {
    bottom: -28px;
}

footer {
    background-color: #f6f6f7;
    /* max-width: 1500px;
    margin: auto; */
    padding: 50px 0 0;
    margin-top: 70px;
    border-bottom: 1px;
}

footer .logo {
    width: 200px !important;
    display: flex;
    margin-bottom: 15px;
}

footer .desc {
    max-width: 350px;
}

footer h4 {
    font-weight: 600;
    position: relative;
    margin: 15px 0 30px;
}

footer h4::before {
    content: "";
    position: absolute;
    bottom: -15px;
    height: 3px;
    width: 50px;
    background-color: #171717;
    border-radius: 5px;
}

footer .links a {
    color: #898989;
    font-weight: 550;
    font-size: 1rem;
    display: flex;
    align-items: center;
    margin-bottom: 7px;
}

footer .links a:hover {
    text-decoration: none;
}

footer .gallery-img {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    width: fit-content;
}

footer .email {
    position: relative;
}

footer .email .form-control {
    padding: 10px 10px 10px 50px;
    height: calc(2.3rem + 0.75rem + 2px);
    color: #898989;
    font-weight: 500;
    border-radius: 0 !important;
    border: 0;
    margin-bottom: 20px;
}

footer .email .form-control:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 0 0 / 25%);
    border-color: #ffffff;
}

footer .email svg {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    color: #898989;
}

/* course-detail  */
.course-detail .breadcrumb {
    display: flex;
    align-items: center;
    background-color: #fff;
}
.course-detail .price {
    display: flex;
    align-items: center;
}

.course-detail .price .old-price {
    text-decoration: line-through;
}

.course-detail .price .new-price {
    font-size: 1.5rem;
    color: #ff4713;
    margin-right: 5px;
    font-weight: 600;
}

.course-detail .list-sub {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
}

.course-detail .list-sub .list {
    display: flex;
    align-items: center;
    font-weight: 550;
    font-size: 1.1rem;
}

.course-detail .list-sub .list svg {
    background-color: #ff4713;
    color: #fff;
    border-radius: 35px;
    width: 30px;
    height: 30px;
    padding: 5px;
    margin-right: 5px;
}

.drop {
    margin: 0 auto;
    width: 100%;
}

.drop dt option {
    /* background-color: #F3F3F3; */
}

.drop dt select {
    height: 60px !important;
    border-color: #f3f3f3;
    font-weight: 600 !important;
}

.drop dt a,
.drop dt select {
    background-color: #f3f3f3;
    color: inherit;
    width: 100%;
    text-decoration: none;
    transition: all 0.3s ease-out;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px;
}

.drop dt a svg {
    transform: rotate(180deg);
}

.drop dt a span {
    cursor: pointer;
    display: block;
    padding: 0.5rem;
    font-weight: 600;
}

.drop dd {
    position: relative;
    margin-bottom: 0;
}

.drop dd ul {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    display: none;
    list-style: none;
    padding: 0;
    position: absolute;
    width: 100%;
    top: 5px;
}

.drop dd ul li {
    cursor: pointer;
    border: 1px solid transparent;
    padding: 0.5rem;
    transition: all 0.3s ease-out;
}

.drop dd ul li a {
    color: #171717;
    font-weight: 500;
    text-decoration: none;
}

.drop dd ul li:hover {
    background-color: #e9e9e9;
    color: #171717;
    border: 1px solid #cfcfcf;
}

.course-detail .text-container .decription {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.course-detail .text-container .decription ul {
    padding-left: 35px;
}

.course-detail .text-container .decription ul li {
    margin: 0 30px 10px 0;
    font-weight: 500;
    color: #898989;
    font-size: 1rem;
}

/* accordion  */

.accordion {
    width: 100%;
    margin: 0 0 1rem;
}

.accordion-item-p-tag {
    color: black !important;
    font-weight: 600 !important;
}

.accordion-item {
    background-color: #f6f6f7;
    color: #171717;
    margin: 1rem 0;
}

.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.accordion-item-header::after {
    content: "\2191";
    font-size: 1.3rem;
    position: absolute;
    right: 1rem;
    font-weight: 500;
    border: 1.6px solid #0c0b0b;
    width: 25px;
    height: 25px;
    border-radius: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accordion-item-header.active::after {
    content: "\2193";
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
    font-size: 1rem;
    color: #171717;
}

.course-detail .similar-courses {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.course-detail .similar-courses .course-badge {
    position: absolute;
    top: 30px;
    right: 0;
    border-radius: 35px 0 0 35px;
}

.course-detail .similar-courses p {
    font-size: 0.9rem;
}

.course-detail .product-images {
    position: sticky;
    top: 95px;
    margin-bottom: 30px;
}

/* image slider  */
.course-detail .product-images .splide__arrow--prev {
    position: absolute;
    top: -197px;
}
.course-detail .product-images .splide__arrow--next {
    position: absolute;
    top: -197px;
}
.course-detail .product-images .column {
    width: 100%;
}

.course-detail .product-images #featured {
    max-width: 100%;
    width: 100%;
    max-height: 600px;
    object-fit: cover;
}

.course-detail .product-images .thumbnail {
    object-fit: cover;
    max-width: 180px;
    max-height: 100px;
    cursor: pointer;
    margin: 10px 0;
    border-radius: 10px;
}
.course-detail .product-images #slide-wrapper {
    max-width: 100%;
    display: flex;
    min-height: 100px;
    align-items: center;
}

.course-detail .product-images #slider {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    gap: 10px;
}

.course-detail #slideRight {
    right: 0;
}
.course-detail #slide-wrapper .arrows {
    position: absolute;
    cursor: pointer;
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 35px;
    z-index: 1;
}
.course-detail #slider::-webkit-scrollbar {
    display: none;
}

/* cart  */
.cart .table {
    box-shadow: rgb(17 12 46 / 6%) 0px 10px 9px 0px;
    border-radius: 10px;
}
.cart .table thead th {
    color: #898989;
    font-weight: 600;
}
.cart .table td {
    vertical-align: middle;
}
.cart .table td p {
    font-size: 1rem;
}
.cart .table td .delete-icon {
    background-color: #ffdada;
    border-radius: 35px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart .table td .delete-icon svg {
    color: #fd0000;
}
.cart .table td p {
    font-size: 0.9rem;
}
.cart .table td .old-price {
    text-decoration: line-through;
    font-weight: 300;
}
.cart .detail-card {
    padding: 20px;
    box-shadow: rgb(17 12 46 / 6%) 0px 4px 9px 0px;
    border-radius: 10px;
}
.cart .detail-card .apply {
    display: flex;
    align-items: center;
    gap: 10px;
}
.cart .detail-card input {
    color: #898989;
    background-color: #f3f3f3;
    border: 1px solid #f3f3f3;
    height: 50px;
    border-radius: 0;
}
.cart .detail-card input:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 0 0 / 25%);
    border-color: #ffffff;
}
.cart .detail-card .table {
    box-shadow: none;
}
.cart .detail-card .table td {
    padding: 0.5rem;
    border-top: 0;
    text-align: end;
    font-size: 1rem;
    font-weight: 500;
    color: #171717;
}

.cart-bag .table td .delete-icon {
    background-color: #ffdada;
    border-radius: 35px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart-bag .table td .delete-icon svg {
    color: #fd0000;
}
.cart-bag .table td .old-price {
    text-decoration: line-through;
    font-weight: 300;
}
.cart-bag .detail-card {
    padding: 20px;
    box-shadow: rgb(17 12 46 / 6%) 0px 4px 9px 0px;
    border-radius: 10px;
}
.cart-bag .detail-card .apply {
    display: flex;
    align-items: center;
    gap: 10px;
}
.cart-bag .detail-card input {
    color: #898989;
    background-color: #f3f3f3;
    border: 1px solid #f3f3f3;
    height: 50px;
    border-radius: 0;
}
.cart-bag .detail-card input:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 0 0 / 25%);
    border-color: #ffffff;
}
.cart-bag .detail-card .table {
    box-shadow: none;
}
.cart-bag .detail-card .table td {
    padding: 0.5rem;
    border-top: 0;
    text-align: end;
    font-size: 1rem;
    font-weight: 500;
    color: #171717;
}
/* checkout  */
.checkout .main-text {
    font-weight: 600;
}
.checkout .customer-information {
    background-color: #f6f6f7;
    padding: 25px;
    border-radius: 10px;
}
.checkout .customer-information input {
    border: 0;
    height: 50px;
}
.checkout .customer-information label {
    font-size: 1.1rem;
    font-weight: 500;
}
.form-control:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 0 0 / 25%);
    border-color: #ffffff;
}
.checkout .customer-information .payment-type {
    display: flex;
    align-items: center;
    gap: 20px;
}
.checkout .customer-information .payment-type .button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 12px;
    width: 100%;
    background-color: #fff;
    color: #898989;
    font-size: 1rem;
    font-weight: 550;
    border: 0;
    height: 50px;
    margin-bottom: 20px;
}
.checkout .customer-information .payment-type .button.active {
    background-color: #ffe4dc;
    border: 1px solid #ff4713;
    color: #171717;
}
.checkout .customer-information .tab {
    display: none;
}
.checkout .customer-information .tab.active {
    display: block;
}
.checkout .cart-summary {
    padding: 25px;
}
.checkout .summary-list {
    border: 1px solid #c4c4c4;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.checkout .summary-list img {
    width: 75px;
    height: 75px;
    object-fit: cover;
}
.confirmation .main-container {
    max-width: 400px;
    margin-inline: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

/* about-us */
.about-us .main-text {
    font-weight: 600;
    font-size: calc(1.6vw + 1.6vh + 2.2vmin);
}
.about-us .nav-tabs {
    padding: 5px 0 25px 0;
    gap: 10px;
}
.about-us .nav-tabs li a {
    background-color: #f3f3f3;
    color: #171717;
    font-size: 1rem;
    font-weight: 500;
    padding: 12px 20px;
    width: fit-content;
    border-radius: 5px;
}
.about-us .nav-tabs li a.active {
    background-color: #171717;
    color: #fff;
}
.about-us .gallery .protfolio-image {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}
.about-us .gallery .protfolio-image img {
    width: 100%;
    cursor: pointer;
}
.about-us .gallery .protfolio-image .view {
    position: absolute;
    top: 0;
    opacity: 0;
    background-color: rgb(47 24 18 / 58%);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.2s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.about-us .gallery .protfolio-image:hover .view {
    opacity: 1;
}
.about-us .gallery .protfolio-image .view:hover svg {
    opacity: 1;
    top: 0;
}
.about-us .gallery .protfolio-image .view svg {
    color: #ff4713;
    background: #fff;
    cursor: pointer;
    border-radius: 35px;
    width: 45px;
    height: 45px;
    padding: 10px;
    transition: 0.3s;
    position: relative;
    top: 20px;
    opacity: 0;
    transition: opacity 0.2s ease-in-out 0.2s, top 0.3s ease-in-out 0.2s;
}
.gallery-image {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #0c0b0b;
}

.gallery-modal .close {
    position: absolute;
    z-index: 9;
    right: 50px;
    top: 50px;
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    opacity: 1;
}
.gallery-modal .modal-content {
    height: 100vh;
    background: #000000dc;
    align-items: center;
    justify-content: center;
}
.gallery-modal img {
    width: 100%;
    height: 500px;
    object-fit: contain;
}

/* .calender */
.calender-hero {
    position: relative;
}
.calender-hero .text {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    text-align: center;
}
.calender-hero .text h1 {
    font-size: calc(1.6vw + 1.6vh + 2.2vmin);
}
.calender #calender {
    position: relative;
    top: -115px;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
}
.fc-direction-ltr {
    position: relative;
    top: -110px;
    border-radius: 10px;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 9px 12px 0.1rem rgb(0 0 0 / 2%);
}
.fc .fc-button-group > .fc-button {
    position: relative;
    flex: 1 1 auto;
    background: #fff;
    color: #171717;
    font-weight: 500;
}
.fc .fc-button-group > .fc-button {
    border-radius: 2em;
    padding: 10px 15px;
    font-size: 1rem;
    font-weight: 600;
}
.fc .fc-button-primary {
    background-color: #fff !important;
    border-color: #f5f6f7 !important;
    color: #171717 !important;
    border-radius: 35px;
    padding: 10px 20px;
}
.fc-direction-ltr .fc-toolbar > * > :not(:first-child) {
    background-color: #fff !important;
    border-color: #f5f6f7 !important;
    color: #171717 !important;
    border-radius: 35px;
    padding: 10px 20px;
}
.fc .fc-col-header-cell-cushion {
    color: #6b7a99;
    font-weight: 600;
    font-size: 13px;
}
.fc .fc-daygrid-day-number {
    color: #171717;
    font-weight: 600;
}
.fc-h-event {
    background-color: #fce6df !important;
    border: 1px solid #fce6df !important;
}
.fc-h-event .fc-event-title-container {
    background: #fce6df;
    color: #ff4713;
    font-size: 0.8rem;
    font-weight: 600;
    border: 1px solid #fce6df;
    padding: 4px;
}
.fc-h-event .fc-event-title-container:hover {
    background: #ff4713 !important;
    color: #fff !important;
    cursor: pointer !important;
}
.fc .fc-daygrid-day.fc-day-today {
    background-color: rgb(245 252 255) !important;
}
.fc-h-event .fc-event-title{
    text-wrap: balance !important;
}

.contact-page .contact-main {
    max-width: 90%;
    margin: auto;
    background-color: #f6f6f7;
    border-radius: 30px;
    overflow: hidden;
}
.contact-page .contact-details .contact {
    position: absolute;
    padding: 60px;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.contact-page .contact-details .contact span {
    color: #ff4713;
    font-size: 1rem;
    position: relative;
    display: flex;
    margin-bottom: 10px;
}
.contact-page .contact-details .contact span::before {
    content: "";
    position: absolute;
    bottom: -5px;
    height: 3px;
    width: 30px;
    background-color: #ff4713;
}
.contact-page .contact-details .contact p {
    color: #fff;
}
.contact-page .contact-main .form-input input {
    height: 45px;
}
.contact-page .contact-main .form-input {
    position: relative;
    margin-bottom: 30px;
}
.contact-page .contact-main .form-input svg {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #b1b1b1;
}
.contact-page .contact-main .form-input input::placeholder {
    color: #b1b1b1;
    font-weight: 500;
}
.contact-page .contact-main .form-input textarea {
    resize: none;
}
.contact-page .contact-main .form-input textarea::placeholder {
    color: #b1b1b1;
    font-weight: 500;
}
.contact-page .iti {
    width: 100%;
}
.iti--separate-dial-code .iti__selected-flag {
    background-color: #fff !important;
}
.contact-page .iti__flag-container {
    padding: 0;
}
.contact-page form {
    padding: 60px;
}
.contact-page form h1,
.enquiry-form form center h1 {
    font-size: calc(1.6vw + 1.6vh + 2.2vmin);
    font-weight: 600;
    margin: 0;
    margin-bottom: 30px;
}

/* login  */
.login-page {
    /* background-image: url(../images/login.png); */
    /* height: 100vh; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.login-page .form-container {
    /* background-color: #f6f6f7; */
    border-radius: 30px;
    padding: 30px;
    /* width: 400px; */
    width: 600px;
    display: flex;
    flex-direction: column;
    gap: 18px;
}
.login-page .form-container img {
    width: 150px;
    display: flex;
    margin-inline: auto;
}
.login-page .form-container h1 {
    font-weight: 600;
    margin: 0;
    text-align: center;
}
.login-page .form-container .form-input {
    position: relative;
}
.login-page .form-container .form-input input {
    font-weight: 500;
    color: #b1b1b1;
    height: 45px;
}
.login-page .form-container .form-input input::placeholder {
    font-weight: 500;
    color: #b1b1b1;
}
.login-page .form-container .form-input svg {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    color: #b1b1b1;
}

/* dashboard  */
.dashboard .main-container {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.dashboard h2 {
    font-weight: 600;
    width: 100%;
    background-color: #fff;
}

.dashboard .nav-tabs {
    gap: 10px;
}
.dashboard .nav-tabs li a {
    font-size: 1rem;
    font-weight: 500;
    padding: 6px 20px;
    display: flex;
    align-items: center;
    width: fit-content !important;
    border-radius: 5px;
    color: #202224;
    font-weight: 600;
    border: 2px solid transparent;
}
.dashboard .nav-tabs li a:hover {
    background-color: #fff0eb;
}
.dashboard .nav-tabs li a.active {
    background-color: #fff0eb;
    border: 2px solid #ff4713;
}
.dashboard .course-card {
    border: 1px solid #cbcbcb;
    border-radius: 15px;
    display: flex;
    align-items: center;
    padding: 25px 15px;
    gap: 15px;
    position: relative;
    overflow: hidden;
    min-height: 224px !important;
}
.dashboard .course-card .course-badge {
    position: absolute;
    right: 0;
    border-radius: 35px 0 0 35px;
    top: 10px;
    font-size: 0.6rem;
    padding: 6px 10px;
}
.dashboard .course-card .course-img {
    height: 90px;
    width: 90px !important;
    object-fit: cover;
    border-radius: 8px;
}
.dashboard .course-card .course-details {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-top: 15px;
}
.dashboard .course-card .course-details a {
    padding: 6px 10px;
    font-size: 0.8rem;
    border-radius: 5px;
}
.dashboard .user-pofile {
    background-color: #fff;
    box-shadow: rgb(17 12 46 / 6%) 0px 6px 9px 0px;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.dashboard .user-pofile a {
    background-color: #cdcdcd;
    color: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    padding: 4px;
}
.dashboard .user-details {
    background-color: #fff;
    box-shadow: rgb(17 12 46 / 6%) 0px 6px 9px 0px;
    border-radius: 10px;
    padding: 20px;
}
.dashboard .user-details a {
    background-color: #cdcdcd;
    color: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    padding: 4px;
}
.dashboard .user-details label {
    font-weight: 600;
    margin-bottom: 5px;
}
.view-material h2,
h4 {
    font-weight: 600;
}

/* back to top  */
#back-to-up {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    padding: 10px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 35px;
    background-color: #fff;
    border: 2px solid #fff;
    box-shadow: rgb(17 12 46 / 6%) 0px 6px 9px 0px;
    z-index: 99;
}

/* whatsapp  */
#whatsapp {
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 9;
}
#whatsapp svg {
    filter: drop-shadow(rgb(17 12 46 / 6%) 0px 6px 9px 0px);
}

/* announcement bar  */

.announcement-bar {
    background-color: #171717;
}

.swiper-slide {
    background-color: #171717;
}
.swiper-slide .card-title {
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
    margin: 10px auto;
    text-align: center;
}

.swiper-wrapper {
    transition: transform 0.5s linear;
}
.swiper-container {
    pointer-events: none;
}

.warning-msg {
    background-color: rgb(255 237 141);
    padding: 10px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
marquee {
    background-color: #000;
    color: #fff;
    height: 30px;
    display: flex;
    align-items: center;
    font-size: 12px;
}
[dir="rtl"] marquee {
    direction: ltr;
}
[dir="rtl"] section .text-container {
    align-items: start;
}
[dir="rtl"] section .text-container p {
    margin: 0 0 0 30px;
    text-align: start;
}
[dir="rtl"] #whatsapp {
    right: auto;
    left: 20px;
}
[dir="rtl"] #back-to-up {
    left: 20px;
    right: auto;
}
[dir="rtl"] footer h4 {
    text-align: start;
}
[dir="rtl"] footer .desc {
    text-align: start;
}
[dir="rtl"] p {
    text-align: start;
}
[dir="rtl"] .btn {
    display: flex;
    justify-content: center;
}
[dir="rtl"] .course-detail .list-sub .list {
    text-align: start;
    gap: 5px;
}
[dir="rtl"] .testimonial-card p {
    text-align: center;
}
[dir="rtl"] .contact-page .contact-main .form-input svg {
    left: 10px;
    right: auto;
}
[dir="rtl"] .contact-page .contact-main .btn {
    justify-content: center;
}
[dir="rtl"] .modal-header .close {
    position: absolute;
    left: 0;
}
[dir="rtl"] #modalEventTitle {
    text-align: right;
}
[dir="rtl"] .course-detail .text-container .decription ul li {
    text-align: right;
    margin: 0 0 10px;
}
[dir="rtl"] .decription h4,
[dir="rtl"] .decription h3 {
    text-align: right;
}
[dir="rtl"] .accordion-item-body-content {
    text-align: right;
}
[dir="rtl"] .similar-courses h4 {
    text-align: right;
}
[dir="rtl"] .course-detail .btn {
    justify-content: center;
}
[dir="rtl"] .drop dd ul {
    left: 39px;
}
[dir="rtl"] .drop dd ul li {
    text-align: start;
}
[dir="rtl"] .course-detail .price {
    flex-direction: row-reverse;
}
[dir="rtl"] .btn-outine {
    align-items: center;
    gap: 10px;
}
[dir="rtl"] .cart-list td h5,
[dir="rtl"] .cart-list td h6,
[dir="rtl"] .cart-list th,
[dir="rtl"] .detail-card table td {
    text-align: start !important;
}
[dir="rtl"] .customer-information h3 {
    text-align: start !important;
}
[dir="rtl"] .customer-information label {
    display: flex;
}
[dir="rtl"] .checkout .summary-list img {
    margin-left: 1.5rem !important;
    margin-right: 0 !important;
}
[dir="rtl"] .checkout .course-name {
    display: flex;
    flex-direction: column;
    align-items: start;
}
/* [dir="rtl"] .login-page {
    background-image: url(../images/login-ar.png);
} */
[dir="rtl"] .login-page .form-container .form-input svg {
    left: 10px;
    right: auto;
}
[dir="rtl"] .dashboard .main-container h2 {
    text-align: start;
}
[dir="rtl"] .dashboard .course-card .course-badge {
    left: 0;
    right: inherit;
    border-radius: 0 35px 35px 0;
}
[dir="rtl"] .dashboard .user-details label {
    display: flex;
}
[dir="rtl"] .user-pofile p {
    text-align: center !important;
}
[dir="rtl"] .dashboard .user-details {
    text-align: start !important;
}
[dir="rtl"] .view-material h2,
h4 {
    text-align: start !important;
}
[dir="rtl"] .contact-page form h1 {
    text-align: start !important;
}
#calendar[dir="rtl"] {
    direction: rtl;
    text-align: right;
}
.error {
    color: red;
}
.basic-detail-alignment {
    direction: ltr !important;
}
.text-end {
    text-align: right !important;
}
.cart {
    position: relative;
    display: inline-block;
    margin-right: 10px;
}

.cart .cart-count {
    position: absolute;
    top: -13px;
    right: -10px;
    background-color: red;
    color: white;
    border-radius: 50%;
    padding: 2px 7px;
    font-size: 12px;
}

/* sale dropdown start */
/* .login-dropbtn {
    margin-top: 6px;
} */
/* The container <div> - needed to position the dropdown content */
.login-dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.login-dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 125px;
    /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 10%);
    z-index: 1;
}

/* Links inside the dropdown */
.login-dropdown-content a {
    background-color: #dddddd47;
    color: black;
    padding: 8px 10px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #e1e1e1;
}

/* Change color of dropdown links on hover */
.login-dropdown-content a:hover {
    background-color: #dddddd47;
    color: #000;
}

/* Show the dropdown menu on hover */
.login-dropdown:hover .login-dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.login-dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

/* sale dropdown end */
.d-grid {
    display: grid !important;
}
#chat-now {
    margin-top: -4px;
    background-color: #42c453;
    color: white;
    /* border-radius: 50%; */
    font-size: 14px;
    display: flex;
    align-items: center;
    width: fit-content;
    padding: 6px 6px;
    font-weight: 600;
}

.indicator-progress {
    display: none;
}
.ar-language {
    font-family: "Noto Kufi Arabic", sans-serif !important;
}
.en-language {
    font-family: "Montserrat", sans-serif !important;
}
.socail-media-div {
    display: flex;
}
.socail-media-div a{
    /* margin-right:10px; */
    color: #898989 !important;
}
.countryDropdown
{
    border: none; /* Removes border */
    outline: none; /* Removes focus outline */
    appearance: none; /* Hides the default arrow */
    -webkit-appearance: none; /* Hides arrow in Safari */
    -moz-appearance: none; /* Hides arrow in Firefox */
    background-color: transparent; /* Makes background transparent */
    color:black;
    /* padding-right: 10px; */
}
.countryDropdown:focus {
    border: none;
    outline: none;
    box-shadow: none; /* Remove any focus glow */
}

.soldOut{
    background-color: #FF4713 !important;
}
.soldOut:hover{
    color: #FFF !important;
    border-color: #FF4713 !important;
}
